.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-6c7179f4-a771-7eb5-d299-37267fac7506 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-b08057d6-1f6b-3161-dafa-96fbcad8f286 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-249f4897-123a-91ca-b97d-86819c5533e9 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7a75c739-8638-dcae-cda7-27d867d3cd2b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2875cd93-db9d-0796-e617-7354c19003d2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-781ac768-12af-a5c4-4e83-d1d96cc2fd77 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6ccb460b-871d-4323-823f-9bd306dcfab5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6ccb460b-871d-4323-823f-9bd306dcfab5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-91e66c18-2f5d-983d-9f37-9b145224fecb {
font-size: 14px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-d6d24762-0b76-a14b-c005-0415a48278af {
display: none !important;
margin-bottom: 2rem !important;
margin-top: 2rem !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-0d277742-a33e-b4ee-67dc-8d9aa5238b85 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-89252662-732b-ce58-b2c3-d601bfb3502f {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-31b1c5c6-d1e9-a8cb-3ac3-3c8c1de6962b {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f7a34b56-dee6-345d-3c28-67d9e8bc9d88 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-36130426-487b-4b04-0a5e-024bcfbd0477 {
font-size: 14px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-3d37b544-62a3-2ce4-54d0-1a7a1e73b33f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e412c60e-8725-145a-e14a-c15a5c171e8c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bc96569e-529e-4dbd-bd26-189fef378808 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bc96569e-529e-4dbd-bd26-189fef378808) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-463dcb29-9590-1b03-8711-af787ec85207 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-728c844c-fae3-890c-bccd-c22812583a6a {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cb9c9a4a-9404-a744-37ff-dce8d6fab724 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-7d5f6810-d64a-4e81-b2db-179fed0ad247 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7d5f6810-d64a-4e81-b2db-179fed0ad247) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a9067d53-1afa-1b02-dab4-ab67043987b0 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fe86fdba-5e40-8d2d-eaa4-e896c55220f1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2a402632-368e-104d-f0f2-958274568678 {
font-size: 14px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-5b65bcee-de0f-1b3f-603c-aabae38feea7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c60b4084-fb89-18f4-8187-63d470693643 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6b4f889a-84cc-d780-d3e2-4c547cfb0874 {
font-size: 14px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-b41e9b1a-6269-289b-e700-3251c2d2dc2b {
font-size: 14px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-0cd953f0-df28-90c4-0a9a-96a6ee73013e {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-59df3d00-ba34-adb8-1b6a-045a66ca74c6 {
font-size: 14px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-44284af6-e396-5021-08af-2e940257d49b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cb50c626-179f-3c90-c4d8-f2bcd47bc989 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-71810c48-b8fe-c353-414f-c4f917433804 {
background-color: #871d30 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2caf74d5-db4a-4221-93ff-5217ed5ff267 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2caf74d5-db4a-4221-93ff-5217ed5ff267) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-43db3ea7-66fd-a188-d7be-79094ae63ed5 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7cd740ab-3f37-b47c-7a0f-0ff582be72e6 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b6cdebe1-ace6-8863-53a8-ec60e2a069e3 {
font-size: 14px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-5ec2c3f0-4572-4532-9a5f-f88edd6d1f87 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5ec2c3f0-4572-4532-9a5f-f88edd6d1f87) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d34541c0-6352-ce16-354b-aece3b8f9fb6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-cb19a6f2-ff95-c2e4-6b71-77cfc0b2aeb6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-98c3e079-9f53-7512-4648-9c66e0952110 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-42136af3-e407-b446-f3dd-7d576ec49b43 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5f50f198-2227-b067-fbd8-bba8b058128b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-219f7bcf-7334-b613-3e8d-e3c51a6dacac {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c1529ff0-f251-6a52-c3ab-48d3f4d909d4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-688e4d2f-d62d-dd06-4ca3-ed90a7fb264d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4c5cf80e-e008-8929-3f6e-6c39553b1295 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3704cb76-6461-1636-50a3-20f7865dc201 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-39c7d471-340d-240b-1fd3-9c50ea93ee67 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6bda585a-ade7-e27e-1520-1093933f9f29 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-9407fde2-80c6-4aeb-6b05-cc1f15e269e5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-1603ff0b-f590-475a-81b4-072483734aad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1603ff0b-f590-475a-81b4-072483734aad) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
